body{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-style:normal;
font-size:10pt;
margin-left:0;
margin-top:0;
background-color:#ada69e;
color:#000000;
}

p{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-style:normal;
font-size:10pt;
text-align:left;
color:#000000;
margin-left:7%;
margin-right:7%;
}

p.ctr{
text-align:center;
}

p.cr{
background-color:#ffffff;
text-align:center;
font-size:8pt;
}

p.att{
line-height:16pt;
}

img.pix{
border-color:#000000;
border-width:2px;
}

u{
text-decoration:underline;
}

em{
font-weight:bold;
font-style:normal;
margin-left:0px;
text-align:left;
}

ul{
list-style-position:inside;
margin-right:20px;
text-align:left;
color:#000000;
}

ul.att{
margin-left:7%;
}

ol{
list-style-position:inside;
list-style-type:lower-alpha;
text-align:left;
color:#000000;
}

li{
margin-left:5%;
margin-right:5%;
text-align:left;
color:#000000;
}

table{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-style:normal;
font-size:10pt;
color:#000000;
}

table.ddm1{
background-color:none;
color:#ffffff;
}

tr{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-style:normal; 
font-size:10pt;
color:#000000;
}

tr.ddm1{
color:#ffffff;
}

td{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-style:normal; 
font-size:10pt;
color:#000000;
}

td.bodytext{
background-color:#ffffff;
}

td.pix{
background-color:#ffffff;
text-align:center;
vertical-align:middle;
}

td.cr{
background-color:#ffffff;
}

td.ddm1{
margin-left:10px;
vertical-align:top;
color:#ffffff;
}

td.item1{
color:#ffffff;
}

td.item2{
color:#ffffff;
}

td.itema{
text-align:center;
font-size:10pt;
color:#ffffff;
}

td.leftside{
background-color:#d8d4c6;
}

div{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-style:normal; 
font-size:10pt;
color:#000000;
}

h1{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-style:normal;
font-size:22pt;
text-align:left;
margin-left:7%;
margin-right:7%;
color:#000000;
}

h2{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-style:normal;
font-size:19pt;
text-align:left;
text-decoration:underline;
margin-left:7%;
margin-right:7%;
color:#000000;
}

h3{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-style:normal;
font-size:17pt;
text-align:left;
margin-left:7%;
margin-right:7%;
color:#000000;
}

h3.ctr{
text-align:center;
}

h4{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-style:normal;
font-size:15pt;
text-align:left;
margin-left:7%;
margin-right:7%;
color:#000000;
}

h5{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-style:normal;
font-size:13pt;
text-align:left;
margin-left:7%;
margin-right:7%;
color:#000000;
}

h5.ctr{
text-align:center;
}

h6{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-style:normal;
font-size:11pt;
text-align:left;
margin-left:7%;
margin-right:7%;
color:#000000;
}

h6.ctr{
text-align:center;
}

a:link{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-style:normal;
font-size:10pt;
text-decoration:none;
color:#000000;
}

a:active{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-style:normal;
font-size:10pt;
text-decoration:none;
color:#CC9900;
}

a:hover{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-size:10pt;
font-style:normal;
text-decoration:underline;
color:red;
}

a:visited{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-size:10pt;
font-style:normal;
text-decoration:none;
color:#666666;
}

a.pix:link{
border-bottom-color:#000000;
border-bottom-width:medium;
color:#000000;
}

a.pix:active{
border-bottom-color:#000000;
border-bottom-width:medium;
color:#CC9900;
}

a.pix:hover{
border-bottom-color:#000000;
border-bottom-width:medium;
color:orange;
}

a.pix:visited{
border-bottom-color:#000000;
border-bottom-width:medium;
color:#666666;
}

a.item1:link{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-style:normal;
font-size:10pt;
margin-left:10px;
margin-right:10px;
text-decoration:none;
color:#ffffff;
}

a.item1:active{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-style:normal;
font-size:10pt;
margin-left:10px;
margin-right:10px;
text-decoration:none;
color:#CC9900;
}

a.item1:hover{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-size:10pt;
font-style:normal;
margin-left:10px;
margin-right:10px;
text-decoration:underline;
color:red;
}

a.item1:visited{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-size:10pt;
font-style:normal;
margin-left:10px;
margin-right:10px;
text-decoration:none;
color:#aaaaaa;
}

a.itema:link{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-style:normal;
font-size:10pt;
text-decoration:none;
color:#ffffff;
}

a.itema:active{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-style:normal;
font-size:10pt;
text-decoration:none;
background-color:#999999;
color:#CC9900;
}

a.itema:hover{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-size:10pt;
font-style:normal;
text-decoration:underline;
background-color:#ffffff;
color:#000000;
}

a.itema:visited{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:normal;
font-size:10pt;
font-style:normal;
text-decoration:none;
color:#666666;
}

a.itemb:link{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-style:normal;
font-size:10pt;
text-decoration:none;
color:#000000;
}

a.itemb:active{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-style:normal;
font-size:10pt;
text-decoration:none;
color:#CC9900;
}

a.itemb:hover{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-size:10pt;
font-style:normal;
text-decoration:underline;
background-color:#ffffff;
color:#000000;
}

a.itemb:visited{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-size:10pt;
font-style:normal;
text-decoration:none;
background-color:#ffffff;
color:#000000;
}

a.10pt:link{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-style:normal;
font-size:10pt;
text-decoration:none;
background-color:#ffffff;
color:#000000;
}

a.10pt:active{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-style:normal;
font-size:10pt;
text-decoration:none;
color:#CC9900;
}

a.10pt:hover{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-size:10pt;
font-style:normal;
text-decoration:none;
background-color:#ada69e;
color:#ffffff;
}

a.10pt:visited{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-size:10pt;
font-style:normal;
text-decoration:none;
color:#666666;
}

a.cr:link{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-style:normal;
font-size:8pt;
text-decoration:none;
background-color:#ffffff;
color:#000000;
}

a.cr:active{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-style:normal;
font-size:8pt;
text-decoration:none;
color:#CC9900;
}

a.cr:hover{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-size:8pt;
font-style:normal;
text-decoration:none;
background-color:#ada69e;
color:#ffffff;
}

a.cr:visited{
font-family:Arial,Helvetica,Serif,Verdana;
font-weight:bold;
font-size:8pt;
font-style:normal;
text-decoration:none;
color:#666666;
}